 @import "~_theme.scss";
::ng-deep .mat-form-field-placeholder{

    color:$primaryColor !important;
  }
   
  ::ng-deep .mat-focused .mat-form-field-placeholder{
  
    color:$primaryColor !important;
  }
  ::ng-deep .mat-form-field-underline .mat-form-field-ripple{

    background-color:$primaryColor !important;
  }
  
  ::ng-deep .mat-form-field-underline{
  
    background-color: #eaeaea !important;
  }
  ::ng-deep .mat-focused .mat-form-field-label{
    color:$inputLableColor !important;
    // font-size: 18px !important;
    // font-weight: 500 !important;
  }
  ::ng-deep .mat-form-field-label{
    //
    
    color: #424242 !important;
    font-weight: 300 !important;
    line-height: 18px !important;
    font-size: 14px !important;
  }
  
  ::ng-deep td.mat-cell:first-of-type, td.mat-footer-cell:first-of-type, th.mat-header-cell:first-of-type {
    padding-left: 15px !important;
}

  ::ng-deep  .mat-raised-button.mat-primary{
    background-color:$primaryColor !important;
    color:#ffffff;
    font-weight: 300;
} 
::ng-deep .mat-slide-toggle.mat-checked:not(.mat-disabled) .mat-slide-toggle-thumb {
  background-color: $primaryColor !important;
}
::ng-deep  .mat-slide-toggle.mat-checked:not(.mat-disabled) .mat-slide-toggle-bar {

background-color:#6840938a !important;
}
::ng-deep .mat-fab.mat-accent{
  background-color: $primaryColor !important;
}

button{
  height: 35px !important;
  font-weight: 300 !important;
}
